body {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:70.099998%;
color:#000;
}

a {
text-decoration:none;
font-weight:700;
outline:none;
}

a:hover {
text-decoration:underline;
}

strong,b {
font-weight:700;
}

hr {
color:#ccc;
background-color:#ccc;
height:1px;
margin:2em 0;
}

p {
font-size:90%;
line-height:1.1em;
margin-top:1.5em;
margin-bottom:1.5em;
}

li {
font-size:90%;
line-height:1.1em;
margin-top:.3em;
margin-bottom:.2em;
}

ul {
margin-top:1em;
margin-bottom:1em;
}

td {
font-size:90%;
}

img {
border:0;
}

div,p {
margin:0;
}

.italics-test,.italics-test-side {
font-style:italic;
text-align:justify;
}

* html .italics-test,* html .italics-test-side {
overflow:visible;
width:auto;
height:1px;
word-wrap:normal;
}